
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31912.275
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProductionControl", "ProductionControl.csproj", "{9B356643-321E-4B70-ABF3-FF8E2F218F38}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Models", "..\Models\Models.csproj", "{47694C39-2448-4BE5-80A4-70D78B59272B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Service", "..\Service\Service.csproj", "{1CCED98A-7AF6-47F3-B9F9-A9E7DAD461B4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AssistClient", "..\AssistClient\AssistClient.csproj", "{3988AF04-DF89-4BBB-BEC9-92CDAF3BCC9D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZDUtilLib", "..\..\Zhide\ZDUtilLib\ZDUtilLib.csproj", "{AEE51E6A-2AE7-4088-A5AD-C133D36BDE1D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9B356643-321E-4B70-ABF3-FF8E2F218F38}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9B356643-321E-4B70-ABF3-FF8E2F218F38}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9B356643-321E-4B70-ABF3-FF8E2F218F38}.Debug|x64.ActiveCfg = Debug|x64
		{9B356643-321E-4B70-ABF3-FF8E2F218F38}.Debug|x64.Build.0 = Debug|x64
		{9B356643-321E-4B70-ABF3-FF8E2F218F38}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9B356643-321E-4B70-ABF3-FF8E2F218F38}.Release|Any CPU.Build.0 = Release|Any CPU
		{9B356643-321E-4B70-ABF3-FF8E2F218F38}.Release|x64.ActiveCfg = Release|x64
		{9B356643-321E-4B70-ABF3-FF8E2F218F38}.Release|x64.Build.0 = Release|x64
		{47694C39-2448-4BE5-80A4-70D78B59272B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47694C39-2448-4BE5-80A4-70D78B59272B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47694C39-2448-4BE5-80A4-70D78B59272B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{47694C39-2448-4BE5-80A4-70D78B59272B}.Debug|x64.Build.0 = Debug|Any CPU
		{47694C39-2448-4BE5-80A4-70D78B59272B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47694C39-2448-4BE5-80A4-70D78B59272B}.Release|Any CPU.Build.0 = Release|Any CPU
		{47694C39-2448-4BE5-80A4-70D78B59272B}.Release|x64.ActiveCfg = Release|Any CPU
		{47694C39-2448-4BE5-80A4-70D78B59272B}.Release|x64.Build.0 = Release|Any CPU
		{1CCED98A-7AF6-47F3-B9F9-A9E7DAD461B4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1CCED98A-7AF6-47F3-B9F9-A9E7DAD461B4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1CCED98A-7AF6-47F3-B9F9-A9E7DAD461B4}.Debug|x64.ActiveCfg = Debug|Any CPU
		{1CCED98A-7AF6-47F3-B9F9-A9E7DAD461B4}.Debug|x64.Build.0 = Debug|Any CPU
		{1CCED98A-7AF6-47F3-B9F9-A9E7DAD461B4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1CCED98A-7AF6-47F3-B9F9-A9E7DAD461B4}.Release|Any CPU.Build.0 = Release|Any CPU
		{1CCED98A-7AF6-47F3-B9F9-A9E7DAD461B4}.Release|x64.ActiveCfg = Release|Any CPU
		{1CCED98A-7AF6-47F3-B9F9-A9E7DAD461B4}.Release|x64.Build.0 = Release|Any CPU
		{3988AF04-DF89-4BBB-BEC9-92CDAF3BCC9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3988AF04-DF89-4BBB-BEC9-92CDAF3BCC9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3988AF04-DF89-4BBB-BEC9-92CDAF3BCC9D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{3988AF04-DF89-4BBB-BEC9-92CDAF3BCC9D}.Debug|x64.Build.0 = Debug|Any CPU
		{3988AF04-DF89-4BBB-BEC9-92CDAF3BCC9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3988AF04-DF89-4BBB-BEC9-92CDAF3BCC9D}.Release|Any CPU.Build.0 = Release|Any CPU
		{3988AF04-DF89-4BBB-BEC9-92CDAF3BCC9D}.Release|x64.ActiveCfg = Release|Any CPU
		{3988AF04-DF89-4BBB-BEC9-92CDAF3BCC9D}.Release|x64.Build.0 = Release|Any CPU
		{AEE51E6A-2AE7-4088-A5AD-C133D36BDE1D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AEE51E6A-2AE7-4088-A5AD-C133D36BDE1D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AEE51E6A-2AE7-4088-A5AD-C133D36BDE1D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{AEE51E6A-2AE7-4088-A5AD-C133D36BDE1D}.Debug|x64.Build.0 = Debug|Any CPU
		{AEE51E6A-2AE7-4088-A5AD-C133D36BDE1D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AEE51E6A-2AE7-4088-A5AD-C133D36BDE1D}.Release|Any CPU.Build.0 = Release|Any CPU
		{AEE51E6A-2AE7-4088-A5AD-C133D36BDE1D}.Release|x64.ActiveCfg = Release|Any CPU
		{AEE51E6A-2AE7-4088-A5AD-C133D36BDE1D}.Release|x64.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F1DFE48E-C650-4D12-8043-E226DFD046C4}
	EndGlobalSection
EndGlobal
